@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

body {
    font-family: "Inter", sans-serif;
    color: #2A3544;
    margin: 0px;
    background-color: #F6F6F6;
}

/*-- color --*/
.base-color {
    color: #2A3544
}

.base-color-2 {
    color: #4B5563
}

.text-grey-90 {
    color: #919191 !important
}

.text-gery-70 {
    color: #777E89
}

/*-- background color --*/
.bg-base {
    background: #2A3544 !important;
}

.bg-red-60 {
    background: #DF4142 !important
}

.bg-purple-60 {
    background: linear-gradient(107.02deg, #D6CCD1 2.83%, #D6CCD1 83.02%) !important
}

.bg-light-10 {
    background: #E6E1E2 !important;
}

/*-- font-size --*/
.fs-12 {
    font-size: 12px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-26 {
    font-size: 26px !important;
}

.fs-28 {
    font-size: 28px !important;
}

.fs-30 {
    font-size: 30px !important;
}

.fs-32 {
    font-size: 32px !important;
}

.fs-34 {
    font-size: 34px !important;
}

.fs-36 {
    font-size: 36px !important;
}

/*-- font-weight --*/
.fw-semibold {
    font-weight: 600;
}

/*-- form-control --*/
.form-control-lg {
    padding: 10px 18px;
    min-height: 54px;
}

/*-- btn-css --*/
.btn-lg {
    height: 54px;
    align-items: center;
    display: flex;
    justify-content: center
}

/*-- border --*/
.border-white {
    border: 1px solid white
}

.border-light {
    border: 1px solid #F6F6F6
}

.border-bottom-light {
    border-bottom: 1px solid #F6F6F6;
}

.border-base {
    border: 1px solid #2A3544;
}

.border-red {
    border: 1px solid #DF4142
}

/*-- height --*/
.h-80 {
    height: 80px;
}

.h-200 {
    height: 200px;
}

/*-- toggle-switch --*/
.toogle-switch .form-check-input:checked {
    background-color: #00B036;
    border-color: #00B036;
}

/*-- padding --*/
.p-12 {
    padding: 0.75rem
}

.py-12 {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem
}

/*-- toogle-switch --*/
.toogle-switch.form-switch .form-check-input {
    width: 44px
}

.toogle-switch .form-check-input {
    height: 24px;
}

/*-- login-form --*/
.login-form {
    width: 90%;
    margin: 0 auto;
}

.cursor-pointer {
    cursor: pointer;
}

input::placeholder,
textarea::placeholder,
select::placeholder {
    font-size: 16px;
    color: #2A3544;
    opacity: 0.5;
}

/*-- textarea --*/
textarea.form-control-lg {
    min-height: 140px !important;
}

/* -- opacity --*/
.opacity-10 {
    opacity: 0.10;
}

.opacity-20 {
    opacity: 0.20;
}

.opacity-30 {
    opacity: 0.30;
}

.opacity-40 {
    opacity: 0.40;
}

.opacity-50 {
    opacity: 0.50;
}

.opacity-60 {
    opacity: 0.60;
}

.opacity-70 {
    opacity: 0.70;
}

.opacity-80 {
    opacity: 0.80;
}

.opacity-90 {
    opacity: 0.90;
}

/* custom-cards */
.comment-card {
    height: 280px;
}

.comment-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*-- custom-radio-buttons --*/
.custom-radio {
    display: block;
    position: relative;
    margin-bottom: 12px;
    cursor: pointer;
    font-weight: 600;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 27px;
    width: 27px;
    border-radius: 50%;
    border: 1px solid #979797;
}

.custom-radio input:checked~.checkmark {
    background-color: #00B036;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-radio input:checked~.checkmark:after {
    display: block;
}

.custom-radio .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: 1px solid #00B036;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.modal-close-btn {
    right: -28px;
    top: -28px;
    width: 60px;
    height: 60px;
}

/*-- dashboard --*/
.main-content {
    padding: 0px 32px 32px 32px;
}

.page-title {
    height: 135px;
}

/* .toogle-sidebar.active {
    transform: rotate(180deg);
    transition: 1s;
    left: 87px;
} */
.sidebar {
    width: 280px;
    overflow-y: auto;
    transition: 1s;
}

.main-content {
    width: calc(100% - 280px);
    margin-left: 280px;
    transition: 1s;
}

.main-content.active {
    width: calc(100% - 100px);
    margin-left: 100px;
    transition: 1s;
}

.sidebar.active {
    width: 100px;
    transition: 1s;
}

.sidebar.active ul span,
.sidebar.active .user-profile span,
.sidebar.active .main-text {
    display: none !important
}

.sidebar .user-profile img {
    width: 75px;
    height: 75px;
}

.sidebar.active .user-profile img {
    width: 50px;
    height: 50px;
}

.logo-section {
    height: 135px
}

.logo-section img {
    transition: 1s
}

.sidebar.active .logo-section img {
    width: 80px;
    transition: 1s;
    height: 70px;
}

.sidebar-ul>li .main-menu {
    /* background: #fff; */
    margin-bottom: 2px;
    padding: 12px 16px;
    border-radius: 10px;
    position: relative;
}

.sidebar-ul>li:hover .main-menu {
    color: #0a0a0a;
    background: linear-gradient(180deg, #B195A0 0%, #FFFFFF 100%);
}

.sidebar-ul>li.active .main-menu {
    color: #0a0a0a;
    background: linear-gradient(180deg, #B195A0 0%, #FFFFFF 100%);
    border: 2px solid #BDB0B1
}

/* .sidebar-ul > li:active .main-menu { color:#fff; background-color: #DF4142; } */
.sidebar-ul>li:hover .main-menu svg path {
    fill: #0a0a0a
}

.selected {
    color: #7592ED;
}

.toogle-sidebar {
    top: 53px;
    left: 268px;
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 30;
    border: 1px solid #F3F3F3;
    transition: 1s;
}

.sub-menu {
    margin-top: 8px;
    margin-left: 50px;
    padding-left: 20px;
}

.sub-menu li::before {
    position: absolute;
    top: -4px;
    left: -28px;
    width: 1px;
    height: 37px;
    background: #2A3544;
    content: "";
}

.sub-menu li::after {
    position: absolute;
    top: 33px;
    left: -28px;
    width: 20px;
    height: 1px;
    background: #2A3544;
    content: "";
}

.sidebar-ul li.active .sub-menu {
    display: block !important;
    transition: 0.3s;
}

.sidebar-ul li .sub-menu {
    display: none !important;
    transition: 0.3s;
}

.sub-menu li {
    padding: 7px 0px;
}

.sub-menu li.active span {
    color: #DF4142
}

.main-content-text {
    height: calc(100% - 130px);
    overflow: auto;
    border-radius: 20px;
}

.basic-setup-img img {
    /* top: 13px; */
    width: 22%;
    left: 10%;
}

.basic-setup-img {
    display: flex;
    flex-direction: column;
    /* Stack image and text vertically */
    align-items: center;
    /* Center horizontally */
    justify-content: center;
    /* Center vertically */
    text-align: center;
    height: 120px;
    min-width: 100px;
    background-color: #f5f5f5;
    border-radius: 10px;
    position: relative;
    padding: 15px;
}

.exercise-close {
    top: -16px;
    right: -16px;
}

/*-- custom table --*/
.custom-table .dataTables_length {
    font-size: 18px;
    font-weight: 500;
}

.custom-table .dataTables_filter label,
.dataTables_info {
    font-size: 0px;
}

.custom-table .dataTables_filter input {
    font-size: 16px !important;
}

.custom-table .dataTables_filter input {
    font-size: 18px !important;
    border: 1px solid #4B5563;
    border-radius: 6px;
    padding: 11px 14px 11px 40px;
    /* background: url(../images/icons/search.svg) top 11px left 6px; */
    background-repeat: no-repeat;
}

.custom-table thead {
    background-color: #EFF1F4;
    border-radius: 6px;
    overflow: hidden;
}

.custom-table thead tr th {
    background-color: transparent;
    color: #2A3544;
    font-weight: 500;
}

.custom-table .table>:not(caption)>*>* {
    padding: 20px;
    background: transparent;
    border-bottom: unset;
}

.custom-table tbody tr td img {
    height: 50px;
    width: 100%;
    object-fit: cover;
    border-radius: 8px;
}

.edu-lib-img {
    height: 81px !important;
    width: 100% !important;
    object-fit: cover !important;
    border-radius: 8px !important;
}

.exercise-img {
    height: 135px !important;
    aspect-ratio: 7 / 9;
    width: auto !important;
    max-width: 60% !important;
    object-fit: cover !important;
    border-radius: 8px !important;
    display: block;
}

.Categories-img {
    height: 100px !important;
    aspect-ratio: 7 / 9;
    width: auto !important;
    max-width: 60% !important;
    object-fit: cover !important;
    border-radius: 8px !important;
    display: block;
}

.muscles-img {
    height: 135px !important;
    aspect-ratio: 6 / 9;
    width: auto !important;
    max-width: 60% !important;
    object-fit: cover !important;
    border-radius: 8px !important;
    display: block;
}

.custom-table .dataTables_scroll {
    margin: 20px 0 30px;
}

.custom-table tbody tr td {
    vertical-align: middle;
}

.custom-table tbody tr.even {
    background-color: #FBFBFB;
}

.custom-table ul.pagination {
    gap: 8px;
}

.custom-table img.table-icon {
    width: 30px !important;
    height: 30px !important;
}

.custom-table ul.pagination li a {
    border-radius: 4px !important;
    color: #251C1C;
}

.custom-table thead tr th:first-child {
    border-radius: 6px 0 0 6px;
}

.custom-table thead tr th:last-child {
    border-radius: 0px 6px 6px 0px;
}

.custom-table ul.pagination li:first-child a,
.custom-table ul.pagination li:last-child a {
    background-color: #F8F8F8;
}

.page-link.active,
.active>.page-link {
    background-color: #dee2e6 !important;
    border-color: #dee2e6 !important;
    color: #191919 !important;
}

@media (max-width: 1280px) {
    /* .sidebar ul span, .sidebar .user-profile span, .sidebar .main-text { display:none !important }
.sidebar .user-profile img { width: 50px; height:50px; } */

}

@media (max-width: 992px) {
    .login-form {
        width: 70%;
    }
}

a {
    text-decoration: none;
    color: inherit;
}

.error_thumbnail_img {
    width: 100%;
    height: auto;
}

.error_popupMessageImage {
    width: 125px;
    height: auto;
    cursor: pointer;
}

.newtop {
    z-index: 999;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    background-color: rgba(3, 0, 0, 0.63);
    color: #aaaaaa;
    opacity: 1;
    filter: alpha(opacity=50);
}

.newtop>center>img#load {
    width: 290px;
    padding-top: 17%;
}

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    margin-bottom: 0;
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    margin: 0;
    overflow: hidden;
    opacity: 0;
}

.custom-file-input:focus~.custom-file-label {
    border-color: #EBEBEB;
    box-shadow: 0 0 0 0 rgba(0, 123, 255, 0.25);
}

.custom-file-input[disabled]~.custom-file-label,
.custom-file-input:disabled~.custom-file-label {
    background-color: #e9ecef;
}

.custom-file-input:lang(en)~.custom-file-label::after {
    content: "Browse";
}

.custom-file-input~.custom-file-label[data-browse]::after {
    content: attr(data-browse);
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    overflow: hidden;
    font-weight: normal;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #EBEBEB;
    border-radius: 0.25rem;
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(1.5em + 0.75rem);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: inherit;
    border-radius: 0 0.25rem 0.25rem 0;
}

.input-group>.custom-file {
    display: flex;
    align-items: center;
}

.input-group>.custom-file {
    position: relative;
    flex: 1 1 auto;
    width: 1%;
    min-width: 0;
    margin-bottom: 0;
}

.input-group-append {
    display: flex;
}

.input-group-prepend .btn,
.input-group-append .btn {
    position: relative;
    z-index: 2;
}

.input-group-prepend .btn:focus,
.input-group-append .btn:focus {
    z-index: 3;
}

.input-group-prepend .btn+.btn,
.input-group-prepend .btn+.input-group-text,
.input-group-prepend .input-group-text+.input-group-text,
.input-group-prepend .input-group-text+.btn,
.input-group-append .btn+.btn,
.input-group-append .btn+.input-group-text,
.input-group-append .input-group-text+.input-group-text,
.input-group-append .input-group-text+.btn {
    margin-left: -1px;
}

.input-group-prepend {
    margin-right: -1px;
}

.input-group-append {
    margin-left: -1px;
}

.bg-gray-light {
    background-color: #F5F5F5 !important;
}

.img-box {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    display: flex;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.program .img-box {
    height: 220px;
}

.mvtsection .img-box {
    height: 120px;
}

.trainers .img-box {
    height: 250px;
}

.movement .img-box {
    height: 9.3vw;
    width: calc(9.3vw * 4 / 5);
    min-height: 120px;
    min-width: calc(120px * 4 / 5);
    max-height: 240px;
    max-width: calc(240px * 4 / 5);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.radio--custom input[type="radio"] {
    display: none;
}

.radio--custom label {
    cursor: pointer;
    display: block;
    position: relative;
    margin-bottom: 0;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radio--custom label .card-body {
    background-color: #F3F3F3;
    opacity: .5;
    align-items: center;
    display: flex;
    justify-content: center;
    overflow: hidden;
    width: 100%;
}

.radio--custom .card-body h6::after {

    margin-left: .8rem;
    color: #87A19B;
    font-weight: 900;
    font-size: 1rem;
}

.radio--custom input[type="radio"]:checked+.card-body {
    border-color: #CFBABA;
    background-color: #fff;
    color: #000;
    opacity: 1;
}

.radio--custom input[type="radio"]:checked+.card-body h6::after {

    margin-left: .8rem;
    color: #87A19B;
    font-weight: 900;
    font-size: 1rem;
}

.radio--custom input[type="radio"]:checked+.card--border::after {

    color: #fff;
    border-color: #87A19B;
    font-size: .7rem;
    background-color: #87A19B;
}

#step2 {
    display: none;
}

.select2-container .select2-selection--multiple .select2-selection__rendered {
    position: relative !important;
    top: -3px !important;
    left: 20px !important;
}

.h-80 {
    height: 80px;
}

.alert-danger {
    color: #7b6367;
    background-color: #fbf2f4;
    border-color: #faedef;
}

.alert-danger hr {
    border-top-color: #f4d9dd;
}

.alert-danger .alert-link {
    color: #5f4c4f;
}

.movementVideo {
    width: 70%;
}

.select2-container .select2-selection--single {
    height: 55px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 55px !important;
}

#sectionPart .form-control-lg {
    padding: 10px 27px;
}

.programListingVideo {
    width: 120px;
}

.workoutIntroListingVideo {
    width: 73px !important;
    height: 84px !important;
    object-fit: cover;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 52px !important;
}

.msg {
    text-align: center;
}

.exportJson .custom-radio input {
    position: absolute;
    opacity: 1;
    cursor: pointer;
    left: -20px;
    top: 8px;
}

.exportJson .radio--custom input[type="radio"] {
    display: block !important;
}

.instantSection .form-control-lg {
    padding: 10px 24px;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

@media (max-width: 1200px) {
    .close {
        font-size: calc(1.275rem + 0.3vw);
    }
}

.close:hover {
    color: #000;
    text-decoration: none;
}

.close:not(:disabled):not(.disabled):hover,
.close:not(:disabled):not(.disabled):focus {
    opacity: .75;
}

button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
}

.modal-header {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: calc(0.6375rem - 1px);
    border-top-right-radius: calc(0.6375rem - 1px);
}

.modal-header .close {
    padding: 1rem 1rem;
    margin: -1rem -1rem -1rem auto;
}



/* 11-03-2025 */

.side-bgcolor {
    background: linear-gradient(270.44deg, #DDD4D9 0.4%, #FDFDFD 99.64%);
}

.login-bgcolor {
    background: linear-gradient(270.44deg, #DDD4D9 0.4%, #FDFDFD 99.64%);
}

.btn-bgcolor {
    background: linear-gradient(107.02deg, #D6CCD1 2.83%, #D6CCD1 83.02%);
}

.text-equipment {
    margin-left: 33%;
    font-weight: 600;
}

.login-text {
    margin-bottom: 40px;
}

.navbar-white {
    background-color: white;
    height: 70px !important;
}

.profile-img {
    width: 25%;
    border-radius: 51%;
    height: 20%;
}

.border-black {
    width: 40px !important;
    background-color: white !important;
    border-radius: 16%;
    height: 38px;
}

.text-margin {
    margin-top: -6px;
}

.custom-checkbox {
    width: 22px;
    height: 22px;
    border: 0.6px solid #A3A3A3;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.selected-sidebar {
    color: black;
    font-weight: 700
}

.newbg-video {
    background: linear-gradient(107.02deg, #D6CCD1 2.83%, #D6CCD1 83.02%);
}

.copy-icon {
    width: 80% !important;
    height: 44px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.list-copy {
    justify-content: center;
    display: flex;
    cursor: pointer;
}

.atag-copy {
    width: 55px !important;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.img-box-width {
    width: 60% !important;
}


.cursor-point {
    cursor: pointer;
}

.upload-container {
    width: 600px;
    padding: 20px;
    border: 2px dashed #ddd;
    border-radius: 8px;
    background: #fff;
}

.upload-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 10px;
    display: block;
}

.upload-grid {
    display: flex;
    gap: 10px;
    justify-content: space-between;
}

.upload-box {
    width: 120px;
    height: 120px;
    border: 2px solid #ddd;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.upload-placeholder {
    text-align: center;
    font-size: 14px;
    color: #888;
}

.file-input {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    cursor: pointer;
}

.image-preview {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
}


.remove-btn {
    position: absolute;
    top: 5px;
    right: 5px;
    background: red;
    color: white;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
}


.custom-table tbody tr td .image-grid {
    display: flex;
    gap: 6px;
    max-width: 150px;
    flex-wrap: wrap;
}

.custom-table tbody tr td .image-grid .thread-image-preview {
    max-width: 35%;
    width: 100% !important;
    height: auto;
    border-radius: 4px;
}

.challenge-model {
    max-width: 40% !important;
}

.copy-icon-w {
    height: 70% !important;
    cursor: pointer;
    width: 30px !important;
}

.paste-btn-w {
    cursor: pointer;
    color: #007bff;
    text-decoration: underline;
    margin-left: 5px;
}

.day-type-label {
    text-align: center;
    margin-top: 5px;
    font-size: 12px;
    font-weight: 500;
}

.day-type-label.rest-day {
    color: #80808073;
}

.day-type-label.workout-day {
    color: #A7967C;
}

.circle {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 16px;
    height: 16px;
    background-color: #9ea0a4;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
    margin-top: -10px;
    position: absolute;
    top: 0;
    left: 0;
}

.iTem-ibtn {
    position: relative;
}

.circle:hover {
    background-color: #0056b3;
}

.exerciseic .select2-container--default .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: bold;
    height: 51px;
    margin-right: 5px;
    padding-right: 0px;
}

.wh-80 {
    width: 80% !important;
}

.portrait-box {
    width: 250px;
    margin: auto;
}

.filter-wrapper {
    display: flex;
    align-items: center;
    gap: 12px;
    position: relative;
    width: fit-content;
}

.filter-label {
    font-size: 18px;
}

.filter-select {
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 10px 20px;
    border-radius: 40px;
    background: #f5f5f5;
    cursor: pointer;
    min-width: 137px;
    justify-content: space-between;
}

.filter-value {
    font-size: 18px;
    color: #666;
}

.close-btn {
    background: #e74c3c;
    color: #fff;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    display: none;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    cursor: pointer;
}

.arrow {
    border: solid #000;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
    transform: rotate(45deg);
}

.filter-dropdown {
    position: absolute;
    top: calc(100% + 8px);
    left: 0;

    background: #fff;
    border-radius: 20px;
    box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);
    padding: 10px 0;
    width: 200px;

    display: none;
    z-index: 1050;
}

.filter-dropdown div {
    padding: 12px 20px;
    cursor: pointer;
    font-size: 16px;
}

.filter-dropdown div:hover {
    background: #f3f3f3;
}